@charset "UTF-8";
/* CSS Document */
:root {
	--fuente-documento: 'Montserrat Light';
	--color-primario:#008EE0;
	--color-secundario: #BDA680;
	--color-link: #BDA680;
	--color-oscuro: #2F302B;
	--titulo-inicio:4.0rem;
	--titulo-inicio-m:1.2rem;
	--titulo-principal: 3.2rem;
	--titulo-secciones: 2.5rem;
	--subtitulos: 2.0rem;
	--p-font-size: 1rem;
	--textos-small1:1.4rem;
	--gris-claro: #F3F1ED;
   --link-1:var(--gris-claro);
   --link-2: #37C5F0;
   --link-3: #BDA680;
   --text: #18272F;
   --counter: #30B67D;
   --fondo_destacado: #2F302B;
   --fondo_destacad_2: #56388E;
   --fondo_griss_1: #CBCBCB;


}
.text_sombra-55{
   text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.fondo-bb-1{
   box-shadow: 0px 11px 30px 2px rgba(0, 0, 0, 0.07);
}
.fondo-acordeones{
   border-radius: 16px;
background: linear-gradient(200deg, #008EE0 13.57%, #331EB8 98.35%);
box-shadow: -10px 19px 20px 0px rgba(43, 9, 120, 0.35);
}
/* Calses migue y duvan*/
.renondeado-25 {
   border-radius: 1rem;
}
.cuadros-galery {
   position: relative;
   top: -3rem;
}
/* Calses migue y duvan*/


.fondo-ub-2{
   background:url('../images/fondo-ubicacion.jpg') top no-repeat; background-size: cover;
}
.fondo-diploma{
   background:url('../images/fondo-diploma-2.jpg') center center no-repeat; background-size: cover; height: 760px;
}
.fondo-video{
   background:url('../images/fondo-videos.jpg') center no-repeat; background-size: cover;
}
.color-p1{
   color: #008EE0;
}
.custom-background {
   background: url('recursos/images/preescolar.png') bottom center no-repeat;
   background-size: cover;
   height: 753px;
}

.text-content {
   max-width: 100%;
}

@media (max-width: 768px) {
   .custom-background {
       height: auto;
       background-size: contain;
   }
}

.btn-nueva-espe{
   border-radius: 16px;
   background: linear-gradient(200deg, #008EE0 13.57%, #331EB8 98.35%);
   box-shadow: -10px 19px 20px 0px rgba(43, 9, 120, 0.35);
   display: flex;

   padding: 18px 16px;
   justify-content: center;
   align-items: center;
   gap: 10px;
}
.img-cafe-nuevo-qm{
   background: url(../images/cafe-qm-11.jpg) right no-repeat;
}
.img-fondo-isla_r1{
   background: url(../images/cafe-23.svg) left no-repeat; background-size: contain;
}
.img-contactenos{
   object-fit: cover;
   width: 100%;
   height: 565px !important;
 }
 .gradiente-imagen{
   position: relative;
 }
 .gradiente-imagen::before {
   content: "";
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background: linear-gradient(rgba(0, 0, 0, 0.7), transparent); /* Ajusta los valores de rgba según tus preferencias */
   pointer-events: none;
 }

.h-pie-55{
   background: url(../images/pie-hoja.png) bottom right no-repeat;
}
.coco{
   background: url(../images/cooc.png) top right no-repeat;
}
.is-r2{
   top: -96px;
}
.isla-rosa{
   background:url(../images/isla-rosario.jpg) no-repeat; background-size: cover; height: 800px;
}

.f-hoja-1{
   background:url(../images/flor-1.png) bottom left #BEA28C no-repeat; height: 800px;
}
.f-hoja-2{
   background:#BEA28C;
   left: 150px;
   width: 150%; 
}
.fondo-333{
   background: url(../images/fondo-2.jpg) right bottom no-repeat;
}
/*
Clases nuevas elias */
.p_logo{
	top: -40px;
	right: -8px;
	}

.fondo_destacado{
	background: var(--fondo_destacado);
}
.fondo_etapa_2{
	background:url("../images/fondo_monaco_etapa2.jpg") left top no-repeat; background-size: cover; height: 900px;
}
.fondo_galeria_mon{
	background: #A0A0A0; height: 1080px;
}

.top_mpnaco_azul_1{
	top: -380px
}
.fondo_etapa_1{
	background:url("../images/fondo_monaco_etapa1.jpg") left top no-repeat; background-size: cover; height: 900px;
}

.campana-interna {
   background-repeat: no-repeat;
   background-position: center;
   background-size: cover;
   height: 550px;
}

/* Clases nuevas elias */

.fs-1 {
  font-size: calc(1.395rem + 1.4vw) !important;
}

 /* Reset */
 a {
     text-decoration: none;
     color: var(--text);
     vertical-align:middle;
 }

html{
	-webkit-font-smoothing: antialiased;
}
body{
font-family: var(--fuente-documento);
color: var(--gris-fuerte);
-webkit-font-smoothing: antialiased;
}

.btn-whatsapp {
   position: fixed;
   z-index: 401;
   right: 1%;
   bottom: 1%;
   width: 5em;
   height: 5em;
   cursor: pointer;
}
.dato_contendor{
   text-align: center !important;
}


.div-gracias {
    font-size: 35px;
    text-align: center;
    font-weight: 700;
    color: #fff;
    font-family: 'Oswald Regular';
}
.fondo-total2 {
    height: 100vh;
    background: url(../imagenes/camp-cifufix-boat-1.jpg) bottom;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;

}

/* ==========================================================================
   header 
   ========================================================================== */
      /* ==========================================================================
   INPUT
   ========================================================================== */
.fondo_ubicaicon{
	background:url("../images/img_ubicacion.png") top center no-repeat; background-size: cover; height: 700px;
}
.pad_ubicacion{
	padding-top: 200px;
}

.btn-primary {
  color: #fff !important;
  background-color: #94C356 !important;
  border-color:#94C356 !important;
	text-transform: uppercase !important;
	letter-spacing: 3px !important;
	border-radius: 0px  !important;
	  outline: none !important;
}
.btn-primary:hover {
  color: #fff !important;
  background-color: #0b5ed7 !important;
  border-color: #0a58ca !important;
}

   .form-select{
      background: none !important;
      border:1px solid #CBB062 !important;
      color: #CBB062 !important;
	   border-radius: 0px;
   }
   .form-control{
      background: none !important;
      border:none !important;
      border-bottom:1px solid #ced4da !important;
      color: #fff !important;
   }
   .form-select::placeholder{
      color: #CBB062 !important;
   }
   .form-control::placeholder{
      color: #fff !important;
   }
   .input-group-text_v {
      display: flex;
      align-items: center;
      padding: 0.375rem 0.75rem;
      font-size: 1rem;
      font-weight: 400;
      line-height: 1.5;
      color: #ffffff;
      text-align: center;
      white-space: nowrap;
      background-color:none;
      border-bottom:1px solid #ced4da;
    }
      /* ==========================================================================
   INPUT
   ========================================================================== */

   .menu-movil div{
      height: 2px;
      width: 25px;
      background:rgb(255, 255, 255);
      margin-bottom: 5px;      
   }
   .alto_camp_1{
      background-size: cover; height: 650px !important;
   }
   .alto_camp_2{
       background-size: cover; height: 550px !important;
   }
	.text_f50_camp{
      font-size:30px;
      line-height: 30px;
   }
  
   .menu_1 {
      position: relative;
      transition: color 0.3s ease-in-out;
    }
    .menu_1::before {
      content: "";
      position: absolute;
      top: 100%;
      width:90%;
      height: 1px;
      background-color: var(--link-1);
      transform: scaleX(0);
      transition: transform 0.3s ease-in-out;
    }
    .menu_1:hover {
      color: var(--link-1);
    }
    .menu_1:hover::before {
      transform: scaleX(1);
    }
    .fondo_1{
      background-color: var(--fondo_destacado);
    }  
    .fondo_2{
      background-color: var(--color-secundario);
    }  
      /* ==========================================================================
 CLASES MAIN ========================================================================== */
 .fondo_gris_1{
   background: var(--fondo_griss_1);
 }
 .espacio_letra{
   letter-spacing: 4.8px;
   color: #797979;
 }
 .enlace_hotel_v{
   color:darkgray;
 }
 .enlace_hotel_v:hover{
   color:#A000B7;
 }
    .linea_1_v{
      border: #56388E solid 0.2rem;
    }
    .linea_2_v{
      border: #56388E solid 0.01rem;
    }
    .linea_3_v{
      border: #35215A solid 0.0001rem;
    }
    .linea_4_v{
      border:#CBCBCB solid 0.0001rem;
    }
    .linea_5_v{
      border: #B4842B solid 0.2rem;
    }
    .linea_6_v{
      border: #B4842B solid 0.01rem;
    }
  /* ==========================================================================
 FIN CLASES MAIN ========================================================================== */
    
    /* ==========================================================================
   a {
      text-decoration: none;
      background-image: linear-gradient(currentColor, currentColor);
      background-position: 0% 100%;
      background-repeat: no-repeat;
      background-size: 0% 2px;
      transition: background-size .3s;
  }
  a:hover, a:focus {
      background-size: 100% 2px;
  }
     ========================================================================== */
 @media (max-width:1399px) {
	 
	 .top_mpnaco_azul_1{
	top: -390px
}
}

   @media (max-width:1200px) {
     
   }
	   
   @media (max-width: 992px){
      .linea_servicio{
         height: 40px !important;
      }
      .alto_camp_2 {
         background-size: cover;
         height: 420px !important;
     }
      .img-fondo-isla_r1{
         background:none; background-size: contain;
      }
      .fondo-333{
         background:none;
      }

      .f-hoja-2{
         background:#BEA28C;
         left: 0px;
         width: 100%; 
      }
      
      .f-hoja-1{
         background:url(recursos/images/flor-1.png) bottom left #BEA28C no-repeat; height: 300px;
      }

	   .p_logo{
	top: -40px;
	right: -8px;
	}
	   .fondo_etapa_2{
	background:url("../images/fondo_monaco_etapa2.jpg") center top no-repeat; background-size: cover; height: 700px;
}
	   .top_mpnaco_azul_1{
	top: -250px
}
	   .fondo_galeria_mon{
	background: #A0A0A0; height: 800px;
}
	   .fondo_etapa_1{
	background:url("../images/fondo_monaco_etapa1.jpg") left top no-repeat; background-size: cover; height: 700px;
}
}

   @media (max-width: 768px){
      .fondo-diploma{
         background:url('../images/fondo-diploma-2.jpg') center center no-repeat; background-size: cover; height: 760px;
      }

      .img-cafe-nuevo-qm{
         background:none;
      }
      .h-pie-55{
         background:none;
      }
      .coco{
         background:none;
      }
	   .fondo_etapa_2{
	background:url("../images/fondo_monaco_etapa2.jpg") center top no-repeat; background-size: cover; height: 650px;
}
	   .fondo_etapa_1{
	background:url("../images/fondo_monaco_etapa1.jpg") left top no-repeat; background-size: cover; height: 650px;
}
	   .fondo_galeria_mon{
	background: #A0A0A0; height: 500px;
}
	   .fondo_ubicaicon{
	background:url("../images/img_ubicacion_2.jpg") bottom center no-repeat; background-size: cover; height: 700px;
}
	   .pad_ubicacion{
	padding-top: 150px;
}
}
   @media (max-width: 575px){
      .is-r2{
         top: -100px;
      }
	   .fondo_etapa_2{
	background:url("../images/fondo_monaco_etapa2.jpg") center top no-repeat; background-size: cover; height: 500px;
}
	    .fondo_etapa_1{
	background:url("../images/fondo_monaco_etapa1.jpg") left top no-repeat; background-size: cover; height: 500px;
}
	   .fondo_galeria_mon{
	background: #A0A0A0; height: 450px;
}
	   
	   .fondo_ubicaicon{
	background:url("../images/img_ubicacion_2.jpg") bottom center no-repeat; background-size: cover; height: 700px;
}
	   .pad_ubicacion{
	padding-top: 150px;
}
}
 @media (max-width: 480px){
   .fondo-diploma{
      background:url('../images/fondo-diploma-33.jpg') top no-repeat; background-position-y: 0%; background-position-x: 65%; background-size:cover; height:800px;
   }
	   .top_mpnaco_azul_1{
	top: -300px
}
	   .fondo_ubicaicon{
	background:url("../images/img_ubicacion_2.jpg") bottom center no-repeat; background-size: cover; height: 700px;
}
	   .pad_ubicacion{
	padding-top: 200px;
}
	 .titulo-inicio{
	font-size:var(--titulo-inicio-m);
}
}

/* ==========================================================================
   Fin header 
   ========================================================================== */



/* ==========================================================================
   footer 
   ========================================================================== */
  .logo-pie{
	max-width: 150px;
  }
   @media (max-width:1200px) {}
   @media (max-width: 992px){}
   @media (max-width: 768px){}
/* ==========================================================================
   Fin footer
   ========================================================================== */



/* ==========================================================================
   CLASES GLOBALES!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
   ========================================================================== */
/* ==========================================================================
   colors
   ========================================================================== */   
.color-primario{
	color: var(--color-primario);
}
.bg-primario{
	color: var(--color-primario);
}
.color-secundario{
	color: var(--color-secundario);
}
.bg-secundario{
	color: var(--color-secundario);
}
.color_link_verde{
	color: var(--color-link);
}
/* ==========================================================================
   colors
   ========================================================================== */

/* ==========================================================================
  texts
   ========================================================================== */
.titulo-inicio{
	font-size:var(--titulo-inicio);
}
.titulo-secciones{
	font-size: var(--titulo-secciones);
}
.subtitulos{
	font-size:var(--subtitulos);
}
p{
	font-size: var(--p-font-size);
}
.texto-small{
	font-size: var(--textos-small1);
}
a{
	color: var(--color-link);
}
b{
   font-family: 'Oswald Bold';
}

h1{
   font-family: 'Oswald Bold';
}
h2{
   font-family: 'Oswald SemiBold';
}
h3{
   font-family: 'Oswald Regular';
}

/* ==========================================================================
  texts
   ========================================================================== */
/* ==========================================================================
  inputs
   ========================================================================== */
input[type=button]{
	border: 1px solid #FFF;
background: #ed902c;
box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.16);
padding: 5px;
color: #ffffff;
font-family: 'Oswald Regular';
cursor: pointer;
}

input[type=text]{
	border:#FFF solid 1px;
	background:none;
   height: 35px;
   padding: 20px;
   font-family: 'Oswald Regular';
}
input::placeholder{
	color: #ed902c !important;
}
textarea{
   font-family: 'Oswald Regular';
}
textarea::placeholder{
   font-family: 'Oswald Regular';
   padding: 20px;
	color: #ed902c !important;

}
.menu_hover:hover{
   border-bottom: 2px solid #ed902c;
   color: #ed902c;
}
.inp-naranja{
   cursor: pointer;
}
.inp-naranja:hover{
   background-color: #00abc6 !important;
}
/* ============================================================ ==============
  inputs
   ========================================================================== */   
/* ==========================================================================
   font-face
   ========================================================================== */

   @font-face {
      font-family: 'Oswald Medium';
      src: url('../fuentes/Oswald-Medium.ttf') format('embedded-opentype'),
          url('../fuentes/Oswald-Medium.ttf') format('truetype');
      font-weight: 300;
      font-style: normal;
      font-display: swap;
  }
  @font-face {
   font-family: 'Oswald Regular';
   src: url('../fuentes/Oswald-Regular.ttf') format('embedded-opentype'),
       url('../fuentes/Oswald-Regular.ttf') format('truetype');
   font-weight: 300;
   font-style: normal;
   font-display: swap;
   }
   @font-face {
      font-family: 'Oswald Bold';
      src: url('../fuentes/Oswald-Bold.ttf') format('embedded-opentype'),
         url('../fuentes/Oswald-Bold.ttf') format('truetype');
      font-weight: 300;
      font-style: normal;
      font-display: swap;
   }
   @font-face {
      font-family: 'Oswald ExtraLight';
      src: url('../fuentes/Oswald-ExtraLight.ttf') format('embedded-opentype'),
         url('../fuentes/Oswald-ExtraLight.ttf') format('truetype');
      font-weight: 300;
      font-style: normal;
      font-display: swap;
   }
   @font-face {
      font-family: 'Oswald Light';
      src: url('../fuentes/Oswald-Light.ttf') format('embedded-opentype'),
         url('../fuentes/Oswald-Light.ttf') format('truetype');
      font-weight: 300;
      font-style: normal;
      font-display: swap;
   }
   @font-face {
      font-family: 'Oswald SemiBold';
      src: url('../fuentes/Oswald-SemiBold.ttf') format('embedded-opentype'),
         url('../fuentes/Oswald-SemiBold.ttf') format('truetype');
      font-weight: 300;
      font-style: normal;
      font-display: swap;
   }


   @font-face {
    font-family: 'Montserrat Light';
    src: url('../fuentes/Montserrat-Light.eot');
    src: url('../fuentes/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
        url('../fuentes/Montserrat-Light.woff2') format('woff2'),
        url('../fuentes/Montserrat-Light.woff') format('woff'),
        url('../fuentes/Montserrat-Light.ttf') format('truetype'),
        url('../fuentes/Montserrat-Light.svg#Montserrat-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat Bold';
    src: url('../fuentes/Montserrat-Bold.eot');
    src: url('../fuentes/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fuentes/Montserrat-Bold.woff2') format('woff2'),
        url('../fuentes/Montserrat-Bold.woff') format('woff'),
        url('../fuentes/Montserrat-Bold.ttf') format('truetype'),
        url('../fuentes/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat SemilBold';
    src: url('../fuentes/Montserrat-SemiBold.eot');
    src: url('../fuentes/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fuentes/Montserrat-SemiBold.woff2') format('woff2'),
        url('../fuentes/Montserrat-SemiBold.woff') format('woff'),
        url('../fuentes/Montserrat-SemiBold.ttf') format('truetype'),
        url('../fuentes/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat Regular';
    src: url('../fuentes/Montserrat-Regular.eot');
    src: url('../fuentes/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fuentes/Montserrat-Regular.woff2') format('woff2'),
        url('../fuentes/Montserrat-Regular.woff') format('woff'),
        url('../fuentes/Montserrat-Regular.ttf') format('truetype'),
        url('../fuentes/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
   
  
/* ==========================================================================
  font-face
   ========================================================================== */



   @media (max-width:1200px) {}
   @media (max-width: 992px){}
   @media (max-width: 768px){
	   .alto_camp_1{
      background-size: cover; height: 430px !important;
   }
   .campana-interna,
   .campana {
       height: 400px !important;
   }
}


/* ==========================================================================
   CLASES GLOBALES!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
   ========================================================================== */



   /*Menu flotante en mobil*/
   .btn_fondo_flotante {
      background-color: #00abc6 !important;
    position: fixed;
    width: 60px;
    height: 60px;
    top: 5em;
    right: 0em;
    border-radius: 30px 0px 0px 30px;
    z-index: 1;
  }
   .menu-toggle {
      width: 40px;
      position: fixed;
      top: 6em;
      right: 0.5em;
      cursor: pointer;
      z-index: 12;
      text-align: right;
  }
  
  .menu-toggle.on .one {
      -moz-transform: rotate(45deg) translate(7px, 7px);
      -ms-transform: rotate(45deg) translate(7px, 7px);
      -webkit-transform: rotate(45deg) translate(7px, 7px);
      transform: rotate(45deg) translate(7px, 7px);
      padding-left: 20px;
      margin: 7px auto;
      margin-left: 8px;
  }
  
  .menu-toggle.on .two {
      opacity: 0;
  }
  
  .menu-toggle.on .three {
      -moz-transform: rotate(-45deg) translate(8px, -10px);
      -ms-transform: rotate(-45deg) translate(8px, -10px);
      -webkit-transform: rotate(-45deg) translate(8px, -10px);
      transform: rotate(-45deg) translate(8px, -10px);
      padding-left: 20px;
      margin: 5px;
      margin-left: 8px;
  }
  
  .one,
  .two,
  .three {
      width: 100%;
      height: 2px;
      background: white !important;
      padding: 0;
      margin: 5px auto;
      backface-visibility: hidden;
      -moz-transition-duration: 0.3s;
      -o-transition-duration: 0.3s;
      -webkit-transition-duration: 0.3s;
      transition-duration: 0.3s;
      /* border-radius: 5px; */
      padding-left: 20px;
  }
  
  .four {
      width: 5px;
      height: 1px;
      background: white !important;
      padding: 0;
      margin: 8px auto;
      backface-visibility: hidden;
      -moz-transition-duration: 0.3s;
      -o-transition-duration: 0.3s;
      -webkit-transition-duration: 0.3s;
      transition-duration: 0.3s;
      border-radius: 100%;
      /*padding-left: 6px;*/
      margin-right: 4px;
      margin-top: 0px;
      margin-bottom: 0px;
  }
  
  .one {
      width: 100%;
  }
  
  .two {
      width: 100%;
      margin-top: 0px;
      margin-bottom: 0px;
      padding-left: 10px;
  }
  
  .three {
      width: 100%;
  }
  
  .menu {
      min-height: 100vh;
      background: #142558;
      display: flex;
      justify-content: center;
      align-items: center;
      position: fixed;
      top:0px;
  }
.menu-toggle.on .one {
   -moz-transform: rotate(45deg) translate(7px, 7px);
   -ms-transform: rotate(45deg) translate(7px, 7px);
   -webkit-transform: rotate(45deg) translate(7px, 7px);
   transform: rotate(45deg) translate(7px, 7px);
}

.menu-toggle.on .two {
   opacity: 0;
}

.menu-toggle.on .three {
   -moz-transform: rotate(-45deg) translate(8px, -10px);
   -ms-transform: rotate(-45deg) translate(8px, -10px);
   -webkit-transform: rotate(-45deg) translate(8px, -10px);
   transform: rotate(-45deg) translate(8px, -10px);
}

.top-menu {
   top: 6em !important;
   transition: 0.5s ease-in-out;
}
ul a {
   -moz-transition-duration: 0.5s;
   -o-transition-duration: 0.5s;
   -webkit-transition-duration: 0.5s;
   transition-duration: 0.5s;
   text-decoration: none;
   color: white;
   font-size: 1.5em;
   line-height: 1.8;
   width: 100%;
   display: block;
   font-family: "Montserrat Light";
   margin-left: 15px;
}

.iti {
   display: block !important;
   text-align: center;
}